WordPress.org

Support

Support » Plugins and Hacks » Dermandar » [Resolved] Dermandar Plugin 2.0 crash WP 3.5

[Resolved] Dermandar Plugin 2.0 crash WP 3.5

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author efkhoury

    @efkhoury

    Thanks for your feedback, we have released an update. Could you please try again?

    Hi,

    please see the page http://www.dshs-snowtrex-koeln.de/heimspiele_anreise/
    the the following source is online:

    [ Moderator Note: Please post code or markup snippets between backticks or use the code button. ]

    <script type="text/javascript">var dmdEmbeds = dmdEmbeds || [];(function(){document.write('<' + 'div id="dmd_pano_ctBgFY" style="width: 640; height: 530;"></div' + '>');dmdEmbeds.push('ctBgFY');})();</script><div id="dmd_pano_ctBgFY_loaded" style="padding: 0px; margin: 0px; text-align: left;"></div><script type="text/javascript" src="http://static.dermandar.com/js/embed.js?95.85.67"></script>

    But it dores not work. WP3.5.1 und your plugin 2.2.1

    Plugin Author efkhoury

    @efkhoury

    We released an update to fix the problem.

    if the new update doesn’t appears in your plugins list please try to uninstall and reinstall the updated plugin “v2.2.2”

    Thanks for your cooperation.

    Perfect Support, it works now.

    almost dismissed your plugin as an old 2.x plugin, then i read this and discovered it works with version 3.5.1…
    isn’t it the case to update your plugin description and state that it is compatible with version 3.5.1? maybe it does even work with 3.5.2…

    Plugin Author ams dermandar

    @amsdermandarcom

    We updated the plugin description to include the new WordPress versions till 3.5.2.

    Thanks for your interest.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Resolved] Dermandar Plugin 2.0 crash WP 3.5’ is closed to new replies.
Skip to toolbar